package com.qmth.teachcloud.common.bean.params.mark.setting;

import com.qmth.teachcloud.common.bean.dto.mark.PictureConfig;

import java.io.Serializable;
import java.util.List;

/**
 * 评卷区设置请求参数
 */
public class GroupPictureConfigParams implements Serializable {

    private Long examId;

    private String paperNumber;
    private Integer groupNumber;

    private List<PictureConfig> pictureConfigs;

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public String getPaperNumber() {
        return paperNumber;
    }

    public void setPaperNumber(String paperNumber) {
        this.paperNumber = paperNumber;
    }

    public Integer getGroupNumber() {
        return groupNumber;
    }

    public void setGroupNumber(Integer groupNumber) {
        this.groupNumber = groupNumber;
    }

    public List<PictureConfig> getPictureConfigs() {
        return pictureConfigs;
    }

    public void setPictureConfigs(List<PictureConfig> pictureConfigs) {
        this.pictureConfigs = pictureConfigs;
    }
}
